@CHARSET "UTF-8";

#order_data .order_data_column ._billing_level_field, #order_data .order_data_column ._shipping_notes_field 
{
  width:100%;
  clear:both;
}

#order_data .order_data_column ._billing_address_lat_field {
  clear:both;
}

#order_data .order_data_column ._billing_address_long_field {
  float:right;
  clear:none;
}
